Subject: I-D ACTION:draft-ietf-ldapext-sigops-00.txt

From: [email-masked]
Date: Thu, 21 May 1998 09:40:52 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the LDAP Extension Working Group of the IETF.

	Title		: Signed Directory Operations Using S/MIME
	Author(s)	: B. Greenblatt, P. Richard
	Filename	: draft-ietf-ldapext-sigops-00.txt
	Pages		: 6
	Date		: 20-May-98
	
This document defines an LDAP v3 based mechanism for signing direc-
tory operations in order to create a secure journal of changes that have
been made to each directory entry.  Both client and server based signa-
tures are supported.  An object class for subsequent retrieval are
'journal entries' is also defined.  This document specifies LDAP v3 con-
trols that enable this functionality.  It also defines an LDAP v3 schema
that allows for subsequent browsing of the journal information.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ldapext-sigops-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ldapext-sigops-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ldapext-sigops-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.